libv-perl_0.13-1_all.deb


Advertisement

Description

libv-perl - module for printing the version of specified perl module(s)

Property Value
Distribution Debian 8 (Jessie)
Repository Debian Main i386
Package filename libv-perl_0.13-1_all.deb
Package name libv-perl
Package version 0.13
Package release 1
Package architecture all
Package type deb
Category devel::lang:perl devel::library implemented-in::perl perl role::shared-lib
Homepage http://search.cpan.org/dist/V/
License -
Maintainer Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Download size 7.73 KB
Installed size 60.00 KB
V uses stolen code from Module::Info to find the location and version of the
specified module(s). It prints them and exit()s.

Alternatives

Package Version Architecture Repository
libv-perl_0.13-1_all.deb 0.13 all Debian Main
libv-perl - - -

Requires

Name Value
perl -

Download

Type URL
Mirror ftp.br.debian.org
Binary Package libv-perl_0.13-1_all.deb
Source Package libv-perl

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libv-perl deb package:
    # sudo apt-get install libv-perl

Files

Path
/usr/share/doc/libv-perl/changelog.Debian.gz
/usr/share/doc/libv-perl/changelog.gz
/usr/share/doc/libv-perl/copyright
/usr/share/man/man3/V.3pm.gz
/usr/share/perl5/V.pm

Changelog

2010-09-25 - gregor herrmann <gregoa@debian.org>
libv-perl (0.13-1) unstable; urgency=low
[ Jeremiah C. Foster ]
* Initial Release. (Closes: #552405)

See Also

Package Description
libv4l-0_1.6.0-2_i386.deb Collection of video4linux support libraries
libv4l-dev_1.6.0-2_i386.deb Collection of video4linux support libraries (development files)
libv4l2rds0_1.6.0-2_i386.deb Video4Linux Radio Data System (RDS) decoding library
libv4lconvert0_1.6.0-2_i386.deb Video4linux frame format conversion library
libv8-3.14-dev_3.14.5.8-8.1_i386.deb V8 JavaScript engine - development files for 3.14 branch
libv8-3.14.5_3.14.5.8-8.1_i386.deb V8 JavaScript engine - runtime library
libv8-dev_3.14.5.8-8.1_i386.deb V8 JavaScript engine - development files for latest branch
libva-dev_1.4.1-1_i386.deb Video Acceleration (VA) API for Linux -- development files
libva-drm1_1.4.1-1_i386.deb Video Acceleration (VA) API for Linux -- DRM runtime
libva-egl1_1.4.1-1_i386.deb Video Acceleration (VA) API for Linux -- EGL runtime
libva-glx1_1.4.1-1_i386.deb Video Acceleration (VA) API for Linux -- GLX runtime
libva-tpi1_1.4.1-1_i386.deb Video Acceleration (VA) API for Linux -- TPI runtime
libva-wayland1_1.4.1-1_i386.deb Video Acceleration (VA) API for Linux -- Wayland runtime
libva-x11-1_1.4.1-1_i386.deb Video Acceleration (VA) API for Linux -- X11 runtime
libva1_1.4.1-1_i386.deb Video Acceleration (VA) API for Linux -- runtime
Advertisement
Advertisement